<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>credential.brickeconomy.apiToken</key>
	<string>Token da API</string>
	<key>credential.bricklink.consumerKey</key>
	<string>Consumer Key</string>
	<key>credential.bricklink.consumerSecret</key>
	<string>Consumer Secret</string>
	<key>credential.bricklink.tokenSecret</key>
	<string>Token Secret</string>
	<key>credential.bricklink.tokenValue</key>
	<string>Token Value</string>
	<key>credential.brickowl.apiKey</key>
	<string>Chave da API</string>
	<key>credential.ebay.clientID</key>
	<string>ID do cliente (App ID)</string>
	<key>credential.ebay.clientSecret</key>
	<string>Segredo do cliente (Cert ID)</string>
	<key>credential.rapidapi.apiKey</key>
	<string>Chave da RapidAPI</string>
	<key>stats.timeframe.lastDays %lld</key>
	<string>Últimos %lld dias</string>
	<key>stats.timeframe.lastMonths %lld</key>
	<string>Últimos %lld meses</string>
	<key>validation.bricklink.hex32</key>
	<string>Deve ter 32 caracteres hexadecimais (0-9, a-f).</string>
	<key>validation.bricklink.invalidIP</key>
	<string>Deve ser um endereço IPv4 válido (ex.: 1.2.3.4).</string>
	<key>validation.bricklink.invalidMask</key>
	<string>Deve ser uma máscara de sub-rede IPv4 válida (ex.: 255.255.255.0).</string>
	<key>validation.required</key>
	<string>Obrigatório.</string>
</dict>
</plist>
